﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30330.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DDDIT.Domain", "DDDIT.Domain\DDDIT.Domain.vbproj", "{8CF5A17E-CA1D-4532-B54F-2963F3E40117}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CF5A17E-CA1D-4532-B54F-2963F3E40117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CF5A17E-CA1D-4532-B54F-2963F3E40117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CF5A17E-CA1D-4532-B54F-2963F3E40117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CF5A17E-CA1D-4532-B54F-2963F3E40117}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78CED7D3-3789-41C8-A34A-AB9C7D9454DD}
	EndGlobalSection
EndGlobal
